@font-face {
  font-family: 'avenir-light';
  src: url('../../../../../frontend/JesCart/JesTheme/default/fonts/avenir-light-webfont.woff') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'didot-italic';
  src: url('../../../../../frontend/JesCart/JesTheme/default/fonts/Didot-Italic.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserrat';
  src: url('../../../../../frontend/JesCart/JesTheme/default/fonts/Montserrat-ExtraLight.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserrat-thin';
  src: url('../../../../../frontend/JesCart/JesTheme/default/fonts/Montserrat-Thin.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserrat-bold';
  src: url('../../../../../frontend/JesCart/JesTheme/default/fonts/Montserrat-SemiBold.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'adorn-icons';
  src: url('../../../../../frontend/JesCart/JesTheme/default/fonts/adorn-icons.woff2');
  font-weight: normal;
  font-style: normal;
}
.catalog-product-view .page-main {
  padding: 0;
  max-width: 100%;
}
.catalog-product-view .product.media {
  width: 52% !important;
  position: relative;
}
.catalog-product-view .product-info-main {
  width: 45% !important;
}
.catalog-product-view .product-info-main .page-title-wrapper h1 {
  margin: 0;
  color: #000;
  text-transform: capitalize;
  font: normal normal bold 26px/34px Raleway;
  font-weight: 700;
  margin-bottom: 10px;
}
.catalog-product-view .box-tocart .field.qty .control {
  display: flex;
  margin: 0;
  border: 1px solid #707070;
}
.catalog-product-view .box-tocart .field.qty .control .control-qty {
  width: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background: #f3f3f3;
  color: #000;
}
.catalog-product-view .product-info-main .input-text.qty {
  border-color: #707070;
  border-bottom: 0;
  border-top: 0;
  height: 42px;
}
.catalog-product-view .box-tocart .fieldset {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0;
}
.catalog-product-view .box-tocart .fieldset .actions {
  width: 77%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.catalog-product-view button#product-addtocart-button,
.catalog-product-view .product-addto-links,
.catalog-product-view .buynow-button {
  width: 48%;
  margin: 0;
}
.catalog-product-view .buynow-button button#buy-now {
  width: 100%;
}
.catalog-product-view #product-addtocart-button {
  background: #1C6B6C;
}
.catalog-product-view .product-addto-links .action,
.catalog-product-view .buynow-button button#buy-now,
.catalog-product-view #product-addtocart-button {
  margin: 0;
  padding: 0 10px;
  height: 44px;
  line-height: 1;
  font-size: 14px;
  text-align: left;
  text-transform: uppercase;
  border: #1C6B6C;
  font-family: 'Poppins';
  font-weight: 500;
}
.catalog-product-view .product-addto-links .action:hover,
.catalog-product-view .buynow-button button#buy-now:hover,
.catalog-product-view #product-addtocart-button:hover {
  background: #000;
  transition: .3s;
}
.catalog-product-view .product-addto-links .action,
.catalog-product-view .buynow-button button#buy-now {
  background: #fff;
  border: 2px solid #1C6B6C;
  color: #1C6B6C;
  font-weight: 600;
}
.catalog-product-view button#product-addtocart-button:after {
  content: "\f291";
  font-family: 'adorn-icons';
  color: #fff;
  float: right;
}
.catalog-product-view button#buy-now:after {
  content: "\e947";
  font-family: 'adorn-icons';
  color: #1C6B6C;
  float: right;
}
.catalog-product-view .product-info-price .price-box .old-price .price-container span.price-label {
  display: none;
}
.catalog-product-view .product-info-main .product-info-price {
  display: flex;
  flex-wrap: wrap;
  background: #f1f1f1;
  padding: 10px 20px;
  border: 1px solid #d6d6d3;
  border-radius: 7px;
  box-shadow: 0 0 5px #ddd;
  margin-bottom: 0;
}
.catalog-product-view .product-info-main .product-info-price .price-box {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  align-items: center;
  order: 1;
}
.catalog-product-view .product-info-main .product-info-stock-sku {
  padding: 0;
}
.catalog-product-view .product-info-price .price-box .old-price {
  padding: 0 25px;
}
.catalog-product-view .product-info-main .product-info-price .price-box .price-container > span {
  margin: 0;
}
.catalog-product-view .product_percent {
  padding: 5px 10px;
  background: #e64442;
  border-radius: 10px;
  font: normal normal bold 14px Raleway;
  color: #fff;
  display: inline-block;
  position: absolute;
  z-index: 9;
  right: 0;
}
.catalog-product-view .product-info-price .price-box span.special-price span {
  font-size: 42px;
}
.catalog-product-view .product-add-form .field.qty {
  margin: 0;
}
.catalog-product-view a.action.towishlist {
  height: 44px;
  display: flex;
  align-items: center;
  text-decoration: none;
}
.catalog-product-view .product-info-main .product-reviews-summary {
  width: 100%;
  border-top: 1px solid #ddd;
  margin: 0;
  padding: 20px 0;
}
.catalog-product-view .wk-seller-block.wk-block {
  font: normal normal normal 14px/18px Raleway !important;
  color: #717171 !important;
  margin-bottom: 10px;
  border: 1px solid #d6d6d3;
  border-radius: 7px;
  box-shadow: 0 0 5px #ddd;
}
.catalog-product-view .seller-name-retail {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 10px 15px;
  border-bottom: 1px solid #d6d6d3;
}
.catalog-product-view span.wk-block-font-bold-up,
.catalog-product-view .seller-info-title {
  color: #000;
}
.catalog-product-view span.wk-block-title {
  padding-left: 10px;
}
.catalog-product-view span.wk-block-title a {
  color: #000;
  font-size: 18px;
  padding-top: 10px;
}
.catalog-product-view .product.attribute.overview .value p {
  display: inline;
}
.catalog-product-view .info-content:nth-child(1) {
  border-right: 1px solid #d6d6d3;
}
.catalog-product-view .info-content:nth-child(3) {
  border-left: 1px solid #d6d6d3;
}
.catalog-product-view .seller-info--wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.catalog-product-view .info-content {
  padding: 15px 10px;
  text-align: center;
  width: 33.33%;
  font-family: 'Poppins';
}
.catalog-product-view .info-content .item_count {
  padding: 20px 0 10px;
}
.catalog-product-view .info-content .item_count,
.catalog-product-view .info-content .item_count a {
  font-size: 32px;
  color: #000;
  font-weight: 600;
}
.catalog-product-view span.wk-ask-question-link a,
.catalog-product-view .info-content.middle a {
  color: #ea7900;
}
.catalog-product-view .info-content.middle p {
  margin: 4px 0;
  color: #000;
}
.catalog-product-view .brand {
  font-family: 'Poppins';
  color: #000;
  font-size: 16px;
  padding: 10px 0;
}
.catalog-product-view .brand a {
  color: #ea7900;
  text-decoration: underline;
  padding-left: 5px;
  text-transform: capitalize;
}
.catalog-product-view .product-info-main .product.attribute.overview {
  margin: 0;
  font-family: 'Poppins';
  color: #000;
  font-size: 16px;
  padding-bottom: 15px;
}
.catalog-product-view .product-info-main .product.attribute.overview a {
  color: #ea7900;
  text-decoration: underline;
}
.catalog-product-view .product-reviews-summary.empty .reviews-actions a:before {
  content: '\f006' '\f006' '\f006' '\f006' '\f006';
  font-family: 'FontAwesome';
  color: #ff5501;
  font-size: 16px;
  letter-spacing: 4px;
}
.catalog-product-view .reviews-actions a {
  color: #aa1b2b;
  text-decoration: none;
  cursor: pointer;
  padding-right: 5px;
}
.catalog-product-view .box-tocart {
  margin: 0;
}
.catalog-product-view .product-info-main .product-add-form {
  padding: 30px 0;
}
.catalog-product-view div#labelledby1677905887571 {
  display: none !important;
}
.catalog-product-view li.item.product.product-item {
  width: 100%;
}
.catalog-product-view .product-item-info {
  width: 100%;
}
.catalog-product-view li.item.product.product-item {
  background: #fff;
  box-shadow: 0 0 3px #ddd;
  position: relative;
  margin: 1% 0;
}
.catalog-product-view .item-des {
  padding: 14px 8px 12px;
}
.catalog-product-view .product-image-container {
  min-width: 100%;
}
.catalog-product-view img.product-image-photo {
  width: 100%;
  margin: 0;
}
.catalog-product-view .product-image-wrapper {
  padding: 0 !important;
  height: 100% !important;
}
.catalog-product-view .product-image-wrapper img {
  position: unset;
}
.catalog-product-view .item-title a {
  font-size: 14px;
  line-height: 18px;
  color: #212121;
  text-decoration: none;
}
.catalog-product-view ol.products.list.items.product-items.related_slider .owl-nav.disabled {
  display: block !important;
  margin: 0 !important;
}
.catalog-product-view .block-title.title {
  border-bottom: 1px solid #000;
  margin: 0;
  padding: 10px 0;
  position: relative;
}
.catalog-product-view .block-title.title strong {
  font-size: 22px;
  padding: 10px 0;
  text-align: center;
  font-family: 'raleway';
  color: #000;
}
.catalog-product-view .block-title.title:after {
  content: " ";
  background: #1C6B6C;
  height: 3px;
  width: 235px;
  display: block;
  position: absolute;
  bottom: -1px;
}
.catalog-product-view .block.upsell {
  margin: 0;
}
.catalog-product-view .product.data.items {
  max-width: 1280px;
  padding-left: 20px;
  padding-right: 20px;
  margin: auto;
}
.catalog-product-view .product.data.items > .item.title > .switch {
  outline: none !important;
}
.catalog-product-view .product.data.items > .item.title > .switch {
  font-size: 16px;
  font-family: 'raleway';
  height: 44px;
  color: #000;
}
.catalog-product-view .product.data.items > .item.title.active > .switch,
.catalog-product-view .product.data.items > .item.title.active > .switch:focus,
.catalog-product-view .product.data.items > .item.title.active > .switch:hover {
  background: #000;
  color: #fff;
}
.catalog-product-view .product.data.items > .item.title + .item.content {
  display: none !important;
}
.catalog-product-view .product.data.items > .item.title.active + .item.content {
  display: block !important;
}
.catalog-product-view .product-info-stock-sku,
.catalog-product-view .gallery-placeholder {
  position: sticky;
  top: 0;
}
.catalog-product-view .product-main-container {
  display: flex;
  justify-content: space-between;
  max-width: 1280px;
  padding-left: 20px;
  padding-right: 20px;
  margin: auto;
}
.catalog-product-view .product.info.detailed {
  margin-top: 35px;
  background: #ffffff;
  padding: 0;
}
.catalog-product-view .block.related,
.catalog-product-view .block.upsell {
  max-width: 1280px;
  padding-left: 20px;
  padding-right: 20px;
  margin: auto;
}
.catalog-product-view .product-info-main {
  display: flex;
  flex-wrap: wrap;
}
.catalog-product-view .page-title-wrapper.product,
.catalog-product-view .brand,
.catalog-product-view .product.attribute.overview,
.catalog-product-view .product-reviews-summary.short.empty,
.catalog-product-view .product-info-price,
.catalog-product-view .product-add-form,
.catalog-product-view div#mp-wk-block {
  width: 100%;
  order: 1;
}
.catalog-product-view .product-social-links {
  order: 2;
  margin: 0;
  padding: 20px 0;
}
.catalog-product-view .share-links {
  display: flex;
  gap: 15px;
  align-items: center;
}
.catalog-product-view .share-links p {
  margin: 0;
  color: #000;
  font-family: 'raleway';
}
.catalog-product-view .product-social-links .share-links .copyToClipboard,
.catalog-product-view .product-social-links .share-links a {
  background: none;
  color: #000;
  border: 2px solid #e7e7e7;
  font-size: 13px;
  width: 32px;
  height: 32px;
  border-radius: 16px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  transition: .3s;
  text-decoration: none;
}
.catalog-product-view .product-social-links .share-links .copyToClipboard:hover,
.catalog-product-view .product-social-links .share-links a:hover {
  background: #1C6B6C;
  color: #fff;
}
.catalog-product-view .wk-seller-card-row {
  display: none !important;
}
.kart__offers {
  order: 3;
  width: 100%;
}
.kart__offers {
  position: relative;
  margin-bottom: 20px;
}
.offer_top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.offer__content {
  display: flex;
  margin-top: 14px;
  overflow: auto;
  gap: 15px;
  overflow-x: scroll;
  overflow-y: hidden;
  flex-direction: row;
  flex-wrap: nowrap;
}
.offer__title h4 {
  font-weight: 500;
  color: #000000;
  margin: 0;
  font-size: 18px;
  font-family: 'raleway';
}
.offer___text {
  font-family: 'raleway';
}
.offer__title img {
  margin-right: 10px;
}
.offer__view_button a {
  border: 1px solid #1c6b6c;
  padding: 0px 7px;
  border-radius: 4px;
  font-weight: 600;
  color: #1c6b6c;
}
.offer___text h3 {
  margin: 0;
  line-height: 20px;
  font-weight: 600;
  color: #000000;
  font-size: 16px;
}
.offer___text p {
  margin: 0;
  font-size: 13px;
  color: #000;
  font-weight: 400;
}
.kart___offer {
  justify-content: space-between;
  align-items: center;
  padding: 6px 20px;
  border: 1px solid #1C6B6C;
  border-radius: 6px;
  margin-bottom: 10px;
  width: 200px;
  box-sizing: border-box;
  display: flex;
  overflow: hidden;
  flex-shrink: 0;
}
.offer__content::-webkit-scrollbar {
  height: 5px;
}
.offer__content::-webkit-scrollbar-track {
  background-color: #DCEAE4;
  height: 10px !important;
  border-radius: 25px !important;
}
.offer__content::-webkit-scrollbar-thumb {
  background-color: #1C6B6C !important;
  height: 10px !important;
  border-radius: 25px !important;
}
